# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = python-agate-sql
pkgbase = python-agate-sql
pkgver = 0.5.8-3
pkgdesc = Adds SQL read/write support to agate
url = https://agate-sql.readthedocs.org
builddate = 1639903470
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 83567
arch = any
license = MIT
depend = python
depend = python-agate
depend = python-sqlalchemy
depend = python-sphinx_rtd_theme
makedepend = python-setuptools
makedepend = python-sphinx
checkdepend = python-crate
checkdepend = python-geojson
checkdepend = python-pytest
